<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">

    <solid android:color="@color/app_blue"/>

    <corners android:topLeftRadius="@dimen/d_2dp" android:bottomLeftRadius="@dimen/d_2dp"/>

</shape>